Milisto - Bug #11662

I have created a page, and another user rated my page, but | am not receiving any notifications about

the rating, nor can | see where the rating was given.
11/29/2024 01:36 PM - priyanka Sharma

Status: Reopened Start date: 11/29/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/17/2024 08:19 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from olatayo John to Anisha Kumari

#2 - 12/27/2024 05:14 PM - priyanka Sharma

- Status changed from Resolved to Reopened

04/01/2025
